{
  "YQX": "已取消",
  "LRCD": "录入存档",
  "FL": "分流3.0",
  "ZBBH": "总部驳回",
  "DZBPG": "待总部派单",
  "BFWG": "部分完工",
  "YPD": "预派单",
  "YCGB": "异常关闭",
  "YZP": "已转派",
  "FZXBH": "分中心驳回",
  "DXSSPGP": "待销司审批改派",
  "DFZXSPGP": "待分中心审批改派",
  "DXSPD": "待销司派单",
  "DWDSPGP": "待一级网点审批改派",
  "DQD": "待抢单",
  "FWQX": "服务取消",
  "DSM": "待上门",
  "YJS": "已结算",
  "DWDPD": "待网点派单",
  "TJXSBH": "同级销司驳回",
  "DYY": "待预约",
  "CJ": "创建",
  "FWZ": "服务中",
  "YWG": "已完工待结算",
  "XSBH": "销司驳回",
  "FWZT": "服务暂停",
  "DWDPG": "待网点派工",
  "YWGO": "已完工",
  "DSHPG": "待商户派工",
  "WDWG": "网点完工",
  "DZBSPGP": "待总部审批改派",
  "GCSZT": "工程师在途",
  "DFZXPD": "待分中心派单",
  "YCD": "异常单",
  "DTJXSSPGP": "待同级销司审批改派",
  "WDBH": "网点驳回",
  "GCSZX": "工程师完工",
  "DJD": "待接单"
}
